Bug 1254122 - [RFE] Change report column "last report" to date and time
[RFE] Change report column "last report" to date and time
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hosts (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature, Triaged, UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 04:26 EDT by Fred van Zwieten
Modified: 2017-06-10 02:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred van Zwieten 2015-08-17 04:26:00 EDT
Description of problem:
The host reports page show puppet run reports as i.e. "3 days ago". It would be better to show the actual time stmap here so that is can be correlated to the graphs

Version-Release number of selected component (if applicable):


How reproducible:
Select a host and look at the runtime graph. Look at spikes around 3 days old. Now try to find the accompanying report that shows what has been done. 

Steps to Reproduce:
1.
2.
3.

Actual results:
Very difficult to find the correct report

Expected results:
Correlation between report data and graph data

Additional info:
What would be even better is to be able to click on the graph and have the "closest" report opened.
Comment 2 Bryan Kearney 2016-07-08 16:47:18 EDT
Per 6.3 planning, moving out non acked bugs to the backlog

Note You need to log in before you can comment on or make changes to this bug.